Чтение RSS
PS портал
Главная Контакты Карта сайта Добавить в избранное
  • РЕК МЕСТЕЧКО

    Опрос пользователей

    У Вас когда нибудь ломась PSP или PS Vita?
    Да, ломалась, обращался(ась) к ремонтнику, починили.
    Да, ломалась, обращался(ась) к ремонтнику, починить не получилось.
    Да, ломалась, сам(а) починил(а).
    Да, ломалась, самому(ой) починить не удалось и забросил(а) её.
    Нет, не ломалась smile

    Рекомендуем

    Наши друзья


  •  (голосов: 8)
    Автор: Xorims Дата: 20-01-2010, 22:50 Просмотров: 14089
    CFW Installer v3.0 [Программы для PSP]


    Название: CFW Installer v3.0
    Год выхода: 2010
    Прошивка: Все Сustom
    Размер: 8,24Мб

    CFW Installer v3.0 - программа для быстрой и легкой установки любой прошивки M33 или GEN, сделать откат на более раннюю версию.



    Установка CFW-Installer-v3.0:
    1. Скачайте и распакуйте архив.
    2. Файл скопировать на карту памяти PSP, в папку ms0:/PSP/GAME
    3. Запускать из меню-Игра.

    Скачать CFW-Installer-v3.0:
    Скачать с letitbit.net
    Скачать с depositfiles.com
    Добро пожаловать на PSPstrana.ru. Вы зашли на PSP портал как незарегистрированный пользователь. Рекомендуем Вам для более удобного времяпровождения на портале зарегистрироваться либо если Вы зарегистрированы, войти на PSPstrana.ru под своим логином.

    Ключевые теги:

    CFW, Installer

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (1) Пишет: Даник 10 лет

    А чму у мня ни прёт? пиха 3008 проша 6,20?

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (2) Пишет: Гость

    Даник 10 лет,
    Не предназначена для прошивок версий идущих после 5,55

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (3) Пишет: Роман

    тоже говорит на gen d-3 почему

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (4) Пишет: Дима Раков

    а на лицензионную 5.50 пойдет

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (5) Пишет: Парень

    у мя psp fat 1004 проша 5.55 пишет что данные повреждены, что делать???????????

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (6) Пишет: тимур

    у мя PSP 3000 я скачал игры пиха пишет пишет что данные повреждены, что
    делать верссия 6.20.

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (7) Пишет: митёк

    а на псп 5.50 фет пойдёт???

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (8) Пишет: dan

    тимур,
    ты не всю папку в пиху ложи только один файл

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (9) Пишет: den12

    у мя псп 3008 скачиваю игру... пишет файл поврежден angry

    20.10.2010
    ICQ: --
    Публикаций: 0
    Комментариев: 1

    (10) Пишет: den2

    у меня 3004 с прошей 5.50 . Загружаю прогу, нажимаю выбрать прошивку но ничего не происходит. Поясни как через неё перепрошивать, плиз.

    3.11.2009
    ICQ: --
    Публикаций: 188
    Комментариев: 252

    (11) Пишет: Xorims

    den2,
    Для прошивок выше 5.03 нужно понижение с помощью пандоры, лучше обратится в сервис, самому сложновато.


    Дима Раков,
    Она предназначена для быстрой переустановки кастомных прошивок, на лицензионной не идёт вроде).

    Парень,
    Неправильно устанавливаете наверное или проша оф.

    тимур,
    Вам нужно понизить прошивку с помощью пандоры или в сервисе и установить кастом прошивку.

    митёк,
    По идеи да.

    den12,
    Поподробней может поможем
    --------------------

    7.11.2010
    ICQ: --
    Публикаций: 0
    Комментариев: 7

    (12) Пишет: СУПЕР БАРСУЧОК

    гавно не перепрошивайте пиху с это прошивкой

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (13) Пишет: святослав

    А, какой файл кидать?

    7.11.2010
    ICQ: --
    Публикаций: 0
    Комментариев: 1240

    (14) Пишет: robin

    святослав,
    В описании ошибочка небольшая получилась, не файл, а папку "CFWInstaller".
    --------------------

    25.11.2010
    ICQ: 566056904
    Публикаций: 0
    Комментариев: 1

    (15) Пишет: Психобот

    Скажите, как PSP3008 6.20 даунгрейдить до версии, где PSX игры идут??
    --------------------

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (16) Пишет: Рома

    хочу перепрошить из 2.71 на 3.00 пише шо запуск игри невозможен (80020148) шо це таке и як перепрошить?

    3.11.2009
    ICQ: --
    Публикаций: 188
    Комментариев: 252

    (17) Пишет: Xorims

    Рома,
    Какая модель PSP?
    --------------------

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (18) Пишет: Алексей971

    народ помогите а.....
    короч кидаю я папку CFWInstaller , в PSP/GAME, запускаю пишет данные поврежденны angry angry . Пиха 3008 ПО 5.55.

    3.11.2009
    ICQ: --
    Публикаций: 188
    Комментариев: 252

    (19) Пишет: Xorims

    Алексей971,
    На PSP 3008 с прошивкой 5.03 только она может идти, выше уже нет. Вам можно обратить внимание на PSP 6.20 HEN (TN)
    --------------------

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (20) Пишет: Алексей971

    Цитата: Xorims
    Xorims

    Спасибо, посмотрим. smile

    --
    ICQ: --
    Публикаций: 0
    Комментариев: 0

    (21) Пишет: tikon

    У меня псп fat 1000 с прошой 6.35 пойдет? sad

    22.05.2011
    ICQ: --
    Публикаций: 0
    Комментариев: 1

    (22) Пишет: star

    просто кидайте игры с px1
    В папку PSP/GAME.
    что бы игра или программа зароботала кидайте папку с файлом EBOOT.PBP.
    и всё вот и все дела smile

    3.11.2012
    ICQ: --
    Публикаций: 0
    Комментариев: 5

    (23) Пишет: NooFF

    РЕБЯТ СКАЖИТЕ ПЛИЗ КАК ВООБЩЕ СНЯТЬ ПРОШИВКУ С ПСП СРОЧНО

    7.11.2010
    ICQ: --
    Публикаций: 0
    Комментариев: 1240

    (24) Пишет: robin

    NooFF,
    Отформатируй карту памяти и поверх поставьте оф проику.

    tikon,
    конечно
    --------------------

    Информация

    Посетители, находящиеся в группе Гости, не могут оставлять комментарии в новостях.
=Наверх

Реклама